----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Tue, 14 Sep 2021 14:44:17 +0000
 Error: 2002 - php_network_getaddresses: getaddrinfo failed: Name or service not known
 IP Address: 10.20.10.5 - /nimda/index.php?adsess=559b73759efb1484ad8e383d86d52e9d
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.